=== debian/watch ===
version=4
https://github.com/domdfcoding/singledispatch-json/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
