## python-sdjson 0.5.0

=== requirements.txt ===
domdf-python-tools>=2.5.2
typing-extensions>=3.7.4.3
