=== debian/changelog ===
python-sdjson (0.5.0-4) unstable; urgency=medium

  * Team upload.
  * Drop build-dep on python3-importlib-metadata

 -- Alexandre Detiste <tchet@debian.org>  Sat, 10 May 2025 15:02:12 +0200

python-sdjson (0.5.0-3) unstable; urgency=medium

  * Team upload.
  * Sacrifice version number to dgit upload issues.

 -- Colin Watson <cjwatson@debian.org>  Wed, 13 Nov 2024 12:18:31 +0000

python-sdjson (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Fix tests on Python 3.13 (closes: #1082269).

 -- Colin Watson <cjwatson@debian.org>  Wed, 13 Nov 2024 12:03:23 +0000

python-sdjson (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * debian/control: Bumped Standards-Version to 4.7.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 07 Aug 2024 22:20:58 -0300

python-sdjson (0.4.0-3) unstable; urgency=medium

  * debian/control: changed maintainer name and added 'Build:Depends'
  * debian/patches/001.backend-change.patch: backend already packaged

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 19 Mar 2024 22:01:56 -0300
