=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: python-sdjson
 Section: python
 Priority: optional
-Maintainer: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                pybuild-plugin-pyproject,
+               python3-whey,
                python3-all,
                python3-coincidence,
                python3-coverage,
                python3-domdf-python-tools,
-               python3-importlib-metadata,
                python3-iniconfig,
                python3-pytest,
                python3-pytest-cov,
@@ -20,7 +21,7 @@
                python3-setuptools,
                python3-typing-extensions,
                tzdata
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/domdfcoding/singledispatch-json
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sdjson
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-sdjson.git
